.default ul.jmsocials_items{
  padding: 0;
  margin: 0;
}
.default ul.jmsocials_items li.jmsocials_item{
  list-style: none;
  padding: 0;
  margin: 0;
  float: left;
  margin-right: 10px !important;
}
.default ul.jmsocials_items li.jmsocials_item:last-child{
  margin-right: 0 !important;
}
.default ul.jmsocials_items li.jmsocials_item  a span{
  display: block;
  background: none!important;
}
.rtl .default ul.jmsocials_items{
	float: left;
}
.rtl .default ul.jmsocials_items li.jmsocials_item{
	float: right;
	margin: 0 0 0 10px !important;
}